#je-item-wrapper ul {
    padding: 0;
}

#je-item-wrapper ul li {
    list-style: none;
}

#je-item-wrapper .je-label:after {
    content: ":";
}

#je-item-wrapper .je-label {
    display: block;
    font-weight: bold;
}

#je-item-wrapper .je-item-box-title {
    text-transform: uppercase;
    font-weight: normal;
}

#je-item-wrapper .je-state-label .cd-customfield-row {
    margin: 0;
}

#je-item-wrapper .je-item-box-header-social {
    vertical-align: middle;
}

#je-item-wrapper #je-item-box-tabs-two-body {
    position: relative;
}

#je-item-wrapper .je-item-box-price {
    position: absolute;
    top: 20px;
    right: 20px;
    background: #fff;
    opacity: 0.8;
    padding: 10px;
    text-align: right;
    font-size: 20px;
    line-height: 120%;
    border: 1px solid #ccc;
    border-top: 3px solid #dc5537
color:#E57C28;
}

#je-item-wrapper .je-item-fields-container .cd-customfield-row {
    margin-right: 15px!important;
}

#je-item-wrapper .je-fields-container .cd-customfield-row .cd-customfield-label {
    font-weight: bold;
}


#je-item-wrapper .je-item-box-toolbar {
    margin: 10px 0;
    text-transform: uppercase;
    text-align: right;
    font-size: 11px;
}

#je-item-wrapper .je-item-box-bullet-img {
    vertical-align: middle;
}

#je-item-wrapper .je-item-box-logo {
    width: 100%;
    margin-top: 0!important;
    margin-bottom: 20px;
}

#je-item-wrapper .je-item-box-main-video {
    float: left;
    padding-top: 8px;
}

#je-item-wrapper .je-item-box-footer {
    padding: 10px;
}

#je-item-wrapper .je-item-box-footer-tags {
    font-weight: bold;
    text-transform: uppercase;
}

#je-item-wrapper .je-item-box {
    padding: 20px;
}

#je-item-wrapper .je-item-box h2 {
    font-size: 16px;
}

#je-item-wrapper .je-email-contact-footer {
    padding: 10px 0;
    border-top: 1px solid #ccc;
}

#je-item-wrapper .je-item-taf label {
    display: block;
    font-weight: bold;
}

#je-item-wrapper .je-item-taf label:after {
    content: ":";
}

#je-item-wrapper .je-item-taf li {
    list-style: none;
}

#je-item-wrapper .je-item-taf textarea {
    width: 200px;
    height: 100px;
}

#je-item-wrapper .je-item-gallery-image-main {
    margin: 5px;
    padding: 5px;
}

#je-item-wrapper .je-item-gallery-image {
    margin: 2px;
    padding: 2px;
}

#je-item-wrapper .je-item-gallery2-image {
    margin: 5px;
    padding: 5px;
}

#je-item-wrapper .je-item-box-yt-cont {
    background: #000;
}

#je-item-wrapper #je-tab-video {
    padding: 10px;
}

#je-item-wrapper .je-img-agent {
    float: left;
}

#je-item-wrapper .je-agent-name {
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 16px;
}

#je-item-wrapper .je-img-phone {
    vertical-align: middle;
}

#je-item-wrapper .je-agent-phone {
    font-size: 13px;
    font-weight: normal;
}

#je-item-wrapper .je-agent-box, 
#je-item-wrapper .je-agency-box {
    line-height: 30px;
    margin-bottom: 20px;
}

#je-item-wrapper .je-agent-email {
    margin-top: 20px;
}

#je-item-wrapper .je-agency-title {
    font-weight: bold;
}

#je-item-wrapper .je-agency-street {
    margin-bottom: -10px;
}

#je-item-wrapper .je-agency-prop {
    font-style: italic;
    font-size: 11px;
}

#je-item-box-tabs {
    margin: 0;
    padding: 0;
}

#je-item-box-tabs ul#je-item-box-tabs-menu, #je-item-box-tabs ul#je-item-box-tabs-two-menu {
    margin: 0!important;
    padding: 0;
}

#je-item-box-tabs-menu li, #je-item-box-tabs-two-menu li {
    float: left;
    border: 0 none;
    outline: medium none;
    padding: 0;
    cursor: pointer;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    margin-bottom: -1px!important;
    list-style: none;
}

#je-item-box-tabs-menu li a, #je-item-box-tabs-two-menu li a {
    display: block;
    line-height: 20px;
    padding: 12px 25px;
    transition-duration: 0.15s;
    box-shadow: inset 0 -5px 5px -5px #ccc;
    -moz-box-shadow: inset 0 -5px 5px -5px #ccc;
    -webkit-box-shadow: inset 0 -5px 5px -10px #ccc;
}

#je-item-box-tabs .jc-active a {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

#je-item-box-tabs .jc-active {
    margin-bottom: -1px!important;
    background: none repeat scroll 0 0 #FFF;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
}

/*OTHER*/
.je-clear {
    clear: both;
}

.social {
    margin-bottom: 10px;
    font-size: 1px;
}
/* This gets Facebook to fall into place */
.social iframe {
    vertical-align: middle;
}
/* Set an optional width for your button wrappers */
.social span {
    display: inline-block;
    width: 110px;
}
/* Adjust the widths individually if you like */
.social .google {
    width: 75px;
}

#jform_rate label {
    display: none;
}

#slideshow {
    width: 350px;
    height: 350px;
    overflow: hidden;
    position: relative;
 /* not required, slideshow will set this for you */;
}

#slideshow > * {
    position: absolute;
 /* required for most transitions */
    top: 0;
 /* ditto */
    left: 0;
 /* ditto */
    width: 100%;
 /* usually required */
    height: 100%;
 /* same */;
}

/* for 700px or less */
@media screen and (max-width: 600px) {

    #je-item-box-tabs-menu li, #je-item-box-tabs-two-menu li {
        width: 100%;
    }
}

/* Slideshow */

.jc-slider-arrow-left, .jc-slider-arrow-right, .jssora03ldn, .jssora03rdn {
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(../images/a03.png) no-repeat;
    overflow: hidden;
}

.jc-slider-arrow-left {
    background-position: -11px -41px;
}

.jc-slider-arrow-right {
    background-position: -71px -41px;
}

.jc-slider-arrow-left:hover {
    background-position: -131px -41px;
}

.jc-slider-arrow-right:hover {
    background-position: -191px -41px;
}

.jssora03ldn {
    background-position: -251px -41px;
}

.jssora03rdn {
    background-position: -311px -41px;
}

.jc-slider-thumbnail .p:hover .c, .jc-slider-thumbnail .pav:hover .c, .jc-slider-thumbnail .pav .c {
    background: url("../images/t01.png") repeat scroll center center rgba(0, 0, 0, 0);
    border-width: 0;
    position: absolute;
    height: 80px;
    left: 0px;
    top: 0px;
    width: 80px;
}

.jc-slider-thumbnail .c {
    height: 80px;
    left: 0;
    position: absolute;
    top: 0;
    width: 80px;
}

#jc-slideshow-jssor .w { 
    width: 80px; 
    height: 80px; 
}
